@charset "utf-8";
body {
	text-align:center;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-left: 20px;
	display: inline
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-left: 20px;
	display: inline
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: inline;
	text-align: center;
}

.main_tb {
	background-image:url(../images/tb-bg-v2.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border-collapse: collapse;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000
}

.scribble {
	margin-top: 5px;
	margin-bottom: 30px;
}

.strap {
	height: 50px;
}

.index_tb {
	width: 640px;
	border-collapse: collapse;
}
	
.index_city {
	height: 50px;
	text-align: center;
	font-size: 10px;
}

.counties {
	text-align:center;
	vertical-align: text-top;
	padding-bottom: 20px;
}

.counties_dv {
	text-align:center;
}

.counties_tb {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align:center;
}

.counties_tb td {
	vertical-align: text-top;
}	

.text { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000
}

.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align:right;
	padding: 10px;
	height: 30px;
}

.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	margin: 10px;
	background-color: #F8F4E7;
	height: 40px;
}

.footer3 {
	background-color: #FCFAF3;
	padding: 8px;
}

.city_footer {
	width: 780px;
	border-collapse: collapse;
}

.city_footer td {
	width: 160px;
	text-align:center;
}
	

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
}

A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold
}

a.news {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #9E0243;
	text-decoration: none;
	font-size: 10px
}

a.news:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #CEB65A;
	text-decoration: none;
	font-size: 10px
}

a.news:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px
}

a.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #9E0243;
	text-decoration: none;
	font-size: 12px
}

a.nav2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #CEB65A;
	text-decoration: none;
	font-size: 12px
}

a.nav2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px
}

a.nav3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}

a.nav3:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}

a.nav3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline
}

a.nav3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
}

.dating {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}	

.left_col {
	float:left;
	width: 550px;	
}

.right_col {
	float:right;
	border-left: 1px dotted #000000;
	padding-left: 5px;
	margin-right: 5px;
	height: 800px;
	width: 230px;
}

.right_col_box {
	float:left;
	padding-right: 5px;
	padding-bottom: 25px;
}

.love_quote {
	padding-left: 20px;
	font-size: 12px;
	font-style: italic;
}



.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000
} 

.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000
}

.textsmallest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000
}

a.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px
}

a.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px
}

a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px
}

a.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: bold
}